.logo img {
    height: 80px;
  margin-left: auto;
margin-right: auto;
}

.sp-megamenu-parent {
    float: none;
    text-align: center;
}

.sp-megamenu-parent > li {
    text-align: left;
}
sp-megamenu-parent
#sp-productnavigation {
    background-color: #004173;
    /* border-radius: 25px; */
    padding: 5px;
}

#sp-productnavigation li {
    width: auto;
    float: left;
    margin: 5px;
    border: #eee 1px solid;
    padding: 0px 15px;
    border-radius: 25px;
    background-color: #fff;
}

#sp-productnavigation ul > li > a::before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 8px;
    display: none;
}

.view-article img {
    margin-left: auto;
    margin-right: auto;
}

.view-article .entry-image {
    width: 100%;
}

.view-article .entry-header h2 {
    text-align: center;
}

.isoclass th, .isoclass td {
    border: none !important;
  padding: 10px 35px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
  text-transform:initial;
}

.view-article.titlecentered h2 {
  text-align:center;
}

.pull-none.entry-image.full-image {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: table;
}

#sp-slide .sp-module ul > li > a::before {
    display: none;
  padding:0;
}

#sp-intro a {
    color: #000;
}

#sp-pelatologio .sp-module-title {
    font-size: 24px;
    border-bottom: #b9bcc1 1px solid;
    padding-bottom: 15px;
    text-align: center;
    font-weight: 700;
}

table {
  border-collapse: collapse;
}

table, td, th {
  border: 1px solid #f2f2f2;
}

th, td {
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

tr:hover {background-color:#f5f5f5;}

.homepage h2 {
    text-align: center;
}

.homepage .readmore {
    text-align: center;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 14px;
    font-weight: 600;
}

#sp-main-body {
    padding: 20px 0;
}

.post-format {
    background: #009000;
    display: none;
}

.entry-header.has-post-format {
    margin-left: 0;
}

a {
    color:#004173;
}

a:hover {
    color:#009000;
}

.entry-header {
    border-bottom: #b9bcc1 1px solid;
    width: 100%;
    padding-bottom: 15px;
}

#sp-header a {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

#sp-header a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #004173;
color:#fff !important;
  width:100%;
}

.cat-children .item-title {
    float: left;
    display: inline list-item;
    border: 0;
    font-size: 20px;
    margin-left: 20px;
    padding: 0 20px;
    margin-top: 0;
}

.pagination-wrapper {
    clear: both;
    padding-top: 30px;
    text-align: center;
}

.pagination > .active > a, .pagination > .active > span {
    border-color: #004173;
background-color:#004173;
}

.cat-children h3 {
    border-bottom: #b9bcc1 1px solid;
    padding-bottom: 15px;
}

#sp-left .menu {
    background:none;
    border:0;
    box-shadow: none;
}

#sp-left .menu a {
    font-size:13px !important;
    font-weight:500;
}

#sp-left .menu li, #sp-left .menu .toggler {
        padding: 10px 0 !important;
}

#sp-left .menu .level3 a {
    padding-left: 15px;
}

#accordeonck96 li.parent > span span.toggler_icon {
    top: 0;
}

.accordeonck.isactive {
    font-weight: 700 !important;
}

.view-article article.item {
    overflow-x: auto;
}

.desktophide {
  display: none;
}

/* ------------------------- MEDIA SCREENS ----------------------- */

@media only screen and (min-width: 1200px){

}
@media only screen and (min-width: 960px) and (max-width: 1199px){

}
@media (min-width: 768px) and (max-width: 959px){

}
@media only screen and (min-width: 481px) and (max-width: 767px){
    .desktophide {
  display: inline;
}
  
  .mobilehide {
    display:none;
  }
.isoclass th, .isoclass td {
    border: none !important;
    padding: 10px 5px;
}
#sp-mobile-logo-menu #sp-logo {
    width: 60%;
    float: left;
    padding-top: 8px;
}
.sp-megamenu-parent {
	display: none !important;
}
}
@media only screen and (max-width: 480px){
  .desktophide {
  display: inline;
}
    .mobilehide {
    display:none;
  }
.isoclass th, .isoclass td {
    border: none !important;
    padding: 10px 5px;
}
#sp-mobile-logo-menu #sp-logo {
    width: 60%;
    float: left;
    padding-top: 8px;
}
.sp-megamenu-parent {
	display: none !important;
}
}


/* ---------------- HELIX PROBLEM ------------------------------ */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
.visible-xs {
    display: block !important;
}
}